Changeset 1421


Ignore:
Timestamp:
Oct 6, 2009 1:04:39 PM (10 years ago)
Author:
stefan
Message:

restoring stable/1.5

Location:
ThirdParty/Glpk/stable/1.5
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • ThirdParty/Glpk/stable/1.5/configure

    r1419 r1421  
    11#! /bin/sh
    22# Guess values for system-dependent variables and create Makefiles.
    3 # Generated by GNU Autoconf 2.59 for ThirdPartyGlpk 1.5.1.
     3# Generated by GNU Autoconf 2.59 for ThirdPartyGlpk 1.5stable.
    44#
    55# Report bugs to <http://projects.coin-or.org/BuildTools/newticket>.
     
    430430PACKAGE_NAME='ThirdPartyGlpk'
    431431PACKAGE_TARNAME='thirdpartyglpk'
    432 PACKAGE_VERSION='1.5.1'
    433 PACKAGE_STRING='ThirdPartyGlpk 1.5.1'
     432PACKAGE_VERSION='1.5stable'
     433PACKAGE_STRING='ThirdPartyGlpk 1.5stable'
    434434PACKAGE_BUGREPORT='http://projects.coin-or.org/BuildTools/newticket'
    435435
     
    982982  # This message is too long to be a string in the A/UX 3.1 sh.
    983983  cat <<_ACEOF
    984 \`configure' configures ThirdPartyGlpk 1.5.1 to adapt to many kinds of systems.
     984\`configure' configures ThirdPartyGlpk 1.5stable to adapt to many kinds of systems.
    985985
    986986Usage: $0 [OPTION]... [VAR=VALUE]...
     
    10481048if test -n "$ac_init_help"; then
    10491049  case $ac_init_help in
    1050      short | recursive ) echo "Configuration of ThirdPartyGlpk 1.5.1:";;
     1050     short | recursive ) echo "Configuration of ThirdPartyGlpk 1.5stable:";;
    10511051   esac
    10521052  cat <<\_ACEOF
     
    12071207if $ac_init_version; then
    12081208  cat <<\_ACEOF
    1209 ThirdPartyGlpk configure 1.5.1
     1209ThirdPartyGlpk configure 1.5stable
    12101210generated by GNU Autoconf 2.59
    12111211
     
    12271227running configure, to aid debugging if configure makes a mistake.
    12281228
    1229 It was created by ThirdPartyGlpk $as_me 1.5.1, which was
     1229It was created by ThirdPartyGlpk $as_me 1.5stable, which was
    12301230generated by GNU Autoconf 2.59.  Invocation command line was
    12311231
     
    35333533# Define the identity of the package.
    35343534 PACKAGE='thirdpartyglpk'
    3535  VERSION='1.5.1'
     3535 VERSION='1.5stable'
    35363536
    35373537
     
    2062220622cat >&5 <<_CSEOF
    2062320623
    20624 This file was extended by ThirdPartyGlpk $as_me 1.5.1, which was
     20624This file was extended by ThirdPartyGlpk $as_me 1.5stable, which was
    2062520625generated by GNU Autoconf 2.59.  Invocation command line was
    2062620626
     
    2068020680cat >>$CONFIG_STATUS <<_ACEOF
    2068120681ac_cs_version="\\
    20682 ThirdPartyGlpk config.status 1.5.1
     20682ThirdPartyGlpk config.status 1.5stable
    2068320683configured by $0, generated by GNU Autoconf 2.59,
    2068420684  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
  • ThirdParty/Glpk/stable/1.5/configure.ac

    r1419 r1421  
    1111AC_PREREQ(2.59)
    1212
    13 AC_INIT([ThirdPartyGlpk],[1.5.1],[http://projects.coin-or.org/BuildTools/newticket])
     13AC_INIT([ThirdPartyGlpk],[1.5stable],[http://projects.coin-or.org/BuildTools/newticket])
    1414
    1515AC_COPYRIGHT([
Note: See TracChangeset for help on using the changeset viewer.